import './PaginationDots_xo9d53.css';
import { styled } from '@linaria/react';

/**
 * Оборачивающий компонент для пагинации точками.
 * Стилизованный компонент, обладающий всеми свойствами ``div``.
 */
var DotsBase = /*#__PURE__*/styled('ul')({
  name: "DotsBase",
  "class": "d1odh0wf",
  propsAsIs: false
});

/**
 * Оборачивающий компонент для пагинации точками.
 * Стилизованный компонент, обладающий всеми свойствами ``div``.
 * @deprecated
 */
var _exp = function _exp() {
  return DotsBase;
};
var PaginationDots = /*#__PURE__*/styled(_exp())({
  name: "PaginationDots",
  "class": "p9663cc",
  propsAsIs: true
});

export { DotsBase, PaginationDots };
